OpenVDB 5.1.0

Static Public Member Functions | List of all members
OpOver< ValueT > Struct Template Reference

Point wise methods used to apply various compositing operations. More...

`#include <DenseSparseTools.h>`

## Static Public Member Functions
static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT strength, const ValueT beta, const ValueT)

## Detailed Description

### template<typename ValueT>
struct openvdb::v5_1::tools::ds::OpOver< ValueT >

Point wise methods used to apply various compositing operations.

## Member Function Documentation

## ◆ apply()

static ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | strength,
|  | const ValueT | beta,
|  | const ValueT |
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- DenseSparseTools.h